body {
	font-size:12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.left1 {
	padding-left:10px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}
.left2 {
	padding-left:20px;
	font-size:12px;
}
.left2 a{
	color:#000000;
	text-decoration:underline;
	font-size:12px;
}
.tfont
{
color:#FFFC3B;
font-weight:bold;
}
.tfont a{
	color:#FFFC3B;
	text-decoration:underline;
	font-size:12px;
}